### eqmake4 was here ###
QT += sql
CONFIG += designer plugin release
TARGET      = $$qtLibraryTarget(qad_sql_table_plugin)
TEMPLATE    = lib

HEADERS     = qad_sql_table.h sql_table_plugin.h sql_record_plugin.h
SOURCES     = qad_sql_table.cpp sql_table_plugin.cpp sql_record_plugin.cpp
RESOURCES   = qad_sql_table.qrc
TRANSLATIONS = lang/qad_sql_table_ru.ts
LIBS        += -L. -lqad_widgets -lqad_sql_table

target.path = $$[QT_INSTALL_PLUGINS]/designer
INSTALLS    += target

CONFIG -= debug_and_release debug
CONFIG += release
